<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:visibility="gone"
    >
    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/colorPrimary"
        app:navigationIcon="@drawable/ic_back">

        <TextView
            android:id="@+id/toolbar_title"
            style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="Fund transfer"
            android:textColor="@color/colorWhite"
            android:textSize="16dp" />

        <ImageView
            android:id="@+id/menu_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:src="@drawable/ic_menu"
            android:layout_gravity="right"
            android:layout_marginRight="16dp"/>
    </androidx.appcompat.widget.Toolbar>
    <LinearLayout
        android:id="@+id/layout_1"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="257dp"
        android:orientation="vertical">
        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/listQuickpayment"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal">
            <Button
                android:id="@+id/btnWithdraw"
                android:layout_width="match_parent"
                android:layout_height="42dp"
                android:padding="2dp"
                android:layout_weight="1"
                android:text="Withdraw"
                android:textColor="#0367D3"
                android:background="@color/colorPrimary"
                android:layout_margin="6dp"
                android:textAllCaps="false"
                android:textSize="20dp"
                android:textStyle="normal" />

            <Button
                android:id="@+id/btn_enquiry"
                android:layout_width="match_parent"
                android:layout_height="42dp"
                android:layout_weight="1"
                android:layout_margin="6dp"
                android:text="Enquiry"
                android:textAllCaps="false"
                android:textColor="#0367D3"
                android:background="@color/colorPrimary"
                android:textSize="20dp"
                android:padding="2dp"
                android:textStyle="normal" />

        </LinearLayout>
    </LinearLayout>

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/textInputLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="80dp"
        android:layout_marginEnd="8dp"
        app:hintEnabled="false"
        android:layout_below="@+id/layout_1">

        <EditText
            android:id="@+id/posAmount"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/textInputLayout"
            android:layout_alignStart="@+id/textInputLayout"
            android:hint="Enter Amount"
            android:inputType="number"
            android:padding="20dp"
            android:visibility="gone"
            android:singleLine="true"
            android:textColor="@color/colorPrimaryDark"
            android:textColorHint="@color/colorPrimaryDark" />
    </com.google.android.material.textfield.TextInputLayout>


    <Button
        android:id="@+id/doTransaction"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="32dp"
        android:layout_alignParentBottom="true"
        android:background="@color/colorPrimary"
        android:text="START TRANSACTION"
        android:textColor="@color/colorWhite"
        android:textSize="18sp"
        android:textStyle="bold" />




</LinearLayout>